package ink.wgink.login.app.pojo.dtos.appdeviceuser;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: AppDeviceUserDTO
 * @Description: app设备用户
 * @Author: wanggeng
 * @Date: 2021/4/7 4:34 下午
 * @Version: 1.0
 */
@ApiModel
public class AppDeviceUserDTO implements Serializable {

    private static final long serialVersionUID = 7352338869750340418L;
    @ApiModelProperty(name = "userId", value = "用户ID")
    private String userId;
    @ApiModelProperty(name = "deviceNo", value = "设备编号")
    private String deviceNo;

    public String getUserId() {
        return userId == null ? "" : userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getDeviceNo() {
        return deviceNo == null ? "" : deviceNo;
    }

    public void setDeviceNo(String deviceNo) {
        this.deviceNo = deviceNo;
    }
}
